Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::StreamManager Class Reference
Inheritance diagram for Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::StreamManager:
[legend]
Collaboration diagram for Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::StreamManager:
[legend]

## Public Member Functions
| StreamManager (std::size_t iNumStreams)
StreamIDPtr | get ()

## Friends
class | StreamID

The documentation for this class was generated from the following files:

- AbcCoreOgawa/StreamManager.h
- AbcCoreOgawa/StreamManager.cpp